<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width,initial-scale=1.0">
  <link rel="icon" href="./favicon.png">
  <title>Nỏ Thần Web App</title>
  <base href="/" />
  <link rel="stylesheet" href="./theme/vendors/base/vendors.bundle.css">
  <link rel="stylesheet" href="./theme/demo/demo7/base/style.bundle.css">
  <link rel="stylesheet" href="./theme/demo/demo11/base/style.bundle.css">
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Barlow:300,300i,400,400i,500,500i,600,600i&subset=latin-ext,vietnamese">
  <link rel="manifest" href="manifest.json">
  <script async src="https://www.googletagmanager.com/gtag/js?id=UA-134721897-3"></script>

  <script>
    window.dataLayer = window.dataLayer || [];

    function gtag() {
      dataLayer.push(arguments);
    }
    gtag('js', new Date());

    gtag('config', 'UA-134721897-3');
  </script>
</head>

<body
  class="m-page--fluid m--skin- m-content--skin-light2 m-header--fixed m-header--fixed-mobile m-brand--minimize m-footer--push m-aside--offcanvas-default">
  <div class="m-grid m-grid--hor m-grid--root m-page" id="app"></div>
  <!-- built files will be auto injected -->
  <script type="text/javascript" src="./theme/vendors/base/vendors.bundle.js"></script>
  <script type="text/javascript" src="./theme/demo/default/base/scripts.bundle.js"></script>
</body>

</html>